=== debian/changelog ===
ros-one-camera-info-manager-py (0.2.3-15jammy.20251023.0246) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Jack O'Quin <jack.oquin@gmail.com>  Thu, 23 Oct 2025 02:46:15 +0000

ros-one-camera-info-manager-py (0.2.3-0jammy) jammy; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Tue, 13 May 2014 00:00:00 -0000

ros-one-camera-info-manager-py (0.2.2-0jammy) jammy; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Thu, 25 Jul 2013 00:00:00 -0000

ros-one-camera-info-manager-py (0.2.1-0jammy) jammy; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Sun, 14 Apr 2013 00:00:00 -0000

ros-one-camera-info-manager-py (0.2.0-0jammy) jammy; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Thu, 28 Mar 2013 00:00:00 -0000

ros-one-camera-info-manager-py (0.1.0-0jammy) jammy; urgency=high



 -- Jack O'Quin <jack.oquin@gmail.com>  Wed, 05 Dec 2012 00:00:00 -0000
