## ros-one-camera-info-manager-py 0.2.3-15jammy.20260220.2329

=== debian/changelog ===
ros-one-camera-info-manager-py (0.2.3-15jammy.20260220.2329) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Jack O'Quin <jack.oquin@gmail.com>  Fri, 20 Feb 2026 23:29:46 +0000
