=== debian/control ===
Source: ros-one-camera-info-manager-py
Section: misc
Priority: optional
Maintainer: Jack O'Quin <jack.oquin@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-one-camera-info-manager, ros-one-catkin, ros-one-rospy, ros-one-rostest, ros-one-sensor-msgs
Homepage: http://ros.org/wiki/camera_info_manager_py
Standards-Version: 3.9.2

Package: ros-one-camera-info-manager-py
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python3-rospkg, python3-yaml, ros-one-rospy, ros-one-sensor-msgs
Description: Python interface for camera calibration information.
 This ROS package provides a CameraInfo interface for Python camera drivers similar to the C++ camera_info_manager package.
