## ros-one-camera-info-manager-py 0.2.3-15noble.20260220.2349

=== debian/changelog ===
ros-one-camera-info-manager-py (0.2.3-15noble.20260220.2349) UNRELEASED; urgency=medium

  * Append timestamp when binarydeb was built.

 -- Jack O'Quin <jack.oquin@gmail.com>  Fri, 20 Feb 2026 23:49:51 +0000
